/* CSS Document */

.jumbotron-narrow {
  padding: 3rem; }

.jumbotron-wrap {
  height:600px;
  color: #f8f9fa;
  margin-bottom: 1rem;
  background-image: url(rubbish/BANNER.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 2px 2px 10px #9f9f9f; }

.jumbotron-wrap .jumbotron {
  background: transparent;
  margin-bottom: 0; }
.card-container {
   height:340px; }

.colored-bg-container {
  height:340px;
  background-color: #DB515B;
  background-attachment: fixed;
  background-image:  url(../images/bg1.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover; }

.con-left{
    width:45%;
    margin-right: 5%;
    height:400;
    float: left;
}
.con-right{
  width: 100%;
  /* border:3px solid red; */
  height: 400;
}
.con-clean{
    clear:both;
}

.con-all{
       width:100%;
    height:400;
    float: left;
}

.con-right .con-title{
    width: 100%;
    height: 50px;
    display: block;
    background: url(/images/article/2020/202006/155052_147399_acol1.png) no-repeat 5% bottom #519c52;
}
.con-right .con-title h4{
    position: relative;
    font-size:20px;
    letter-spacing:0.5em;
    color:#4f5855;
    top: 5px;
    left: 15px;
    width: 50%;
    height:40px;
    display: inline-block;
    float: left;
}
.con-right .con-title span{
    width: 10%;
    margin:0 5px;
    position:relative;
    /* display: inline-block; */
    left:180px;
    margin: 0 30px;
    display: inline-block;
    background: #fffdfd;
}

.con-contain ul{
    margin: 0 20px;
    padding: 0;  
}
.con-contain li{
    display: block;
    width: 100%;
    float: left;
    line-height: 50px;
    border-bottom: 1px dashed #edeff2;
    list-style: none;
}
.con-right .con-contain li:before {
  content:"➤";
  color: #416934;
}   

.con-all{
    margin-top: 30px;
}

.con-all .con-title{
    width:100%;
    height: 50px;
    display: block;
    background: url(/images/article/2020/202006/155052_884896_acol2.png) no-repeat center bottom #519c52;
}
.con-all .con-title h4{
    position: relative;
    font-size:20px;
    letter-spacing:0.5em;
    color:#4f5855;
    top: -15px;
    left: -60px;
    width:59%;
    height:40px;
    display:block;
    width:95%;
    text-align:center;
    float: left;
}
.con-all .con-title span{
    background: #fff;
    position:relative;
    top:10px;
    float: right;
}


.con-all .con-contain li:before {
  content: "â—ˆ";
  color: #416934;
}



.con-all .con-titleA{
    width:100%;
    height: 50px;
    display: block;
    background: url(/images/article/2020/202006/220749_540624_acol4.png) no-repeat center bottom #519c52;
}
.con-all .con-titleA h4{
    position: relative;
    font-size: 20px;
    letter-spacing: 0.5em;
    color: #4f5855;
        top: 5px;
    left: 20px;
    width: 59%;
    height: 40px;
    display: block;
    width: 95%;
    text-align: center;
    float: left;
}
.con-all .con-titleA span{
    background: #fff;
    position:relative;
    top:10px;
    float: right;
}




/**/.con-left{
    width:45%;
    margin-right: 5%;
    height:400;
    float: left;
}
.con-right{
  width: 100%;
  /* border:3px solid red; */
  height: 400;
}
.con-clean{
    clear:both;
}

.con-all{
       width:100%;
    height:400;
    float: left;
}

.con-right .con-title{
    width: 100%;
    height: 50px;
    display: block;
    background: url(/images/article/2020/202006/155052_147399_acol1.png) no-repeat 5% bottom #519c52;
}
.con-right .con-title h4{
    position: relative;
    font-size:20px;
    letter-spacing:0.5em;
    color:#4f5855;
    top: 5px;
    left: 15px;
    width: 50%;
    height:40px;
    display: inline-block;
    float: left;
}
.con-right .con-title span{
    width: 10%;
    margin:0 5px;
    position:relative;
    /* display: inline-block; */
    left:180px;
    margin: 0 30px;
    display: inline-block;
    background: #fffdfd;
}

.con-contain ul{
    margin: 0 20px;
    padding: 0;  
}
.con-contain li{
    display: block;
    width: 100%;
    float: left;
    line-height: 50px;
    border-bottom: 1px dashed #edeff2;
    list-style: none;
}
.con-right .con-contain li:before {
  content: "â—ˆ";
  color: #416934;
}   

.con-all{
    margin-top: 30px;
}

.con-all .con-title{
    width:100%;
    height: 50px;
    display: block;
    background: url(/images/article/2020/202006/155052_884896_acol2.png) no-repeat center bottom #519c52;
}
.con-all .con-title h4{
    position: relative;
    font-size:20px;
    letter-spacing:0.5em;
    color:#4f5855;
    top: -15px;
    left: -60px;
    width:59%;
    height:40px;
    display:block;
    width:95%;
    text-align:center;
    float: left;
}
.con-all .con-title span{
    background: #fff;
    position:relative;
    top:10px;
    float: right;
}


.con-all .con-contain li:before {
  content: "â—ˆ";
  color: #416934;
}



.con-all .con-titleA{
    width:100%;
    height: 50px;
    display: block;
    background: url(/images/article/2020/202006/220749_540624_acol4.png) no-repeat center bottom #519c52;
}
.con-all .con-titleA h4{
    position: relative;
    font-size: 20px;
    letter-spacing: 0.5em;
    color: #4f5855;
        top: 5px;
    left: 20px;
    width: 59%;
    height: 40px;
    display: block;
    width: 95%;
    text-align: center;
    float: left;
}
.con-all .con-titleA span{
    background: #fff;
    position:relative;
    top:10px;
    float: right;
}

/*=============æ°“éˆ¥Îµâˆ¶ãƒ‚å¾›ï¿½============*/

.ds-left{
    width:45%;
    margin-right: 5%;
    height:400;
    float: left;
}
.ds-right{
  width: 100%;
  /* border:3px solid red; */
  height: 400;
}
.ds-clean{
    clear:both;
}

.ds-all{
       width:100%;
    height:400;
    float: left;
}

.ds-right .ds-title{
    width: 100%;
    height: 50px;
    display: block;
    background: url(../images/155052_147399_acol1.png) no-repeat 5% bottom #7b0200;
}
.ds-right .ds-title h4{
    position: relative;
    font-size:20px;
    letter-spacing:0.2em;
    color:#7b0200;
    top: 10px;
    left: 15px;
    width: 50%;
    height:40px;
    display: inline-block;
    float: left;
}
.ds-right .ds-title .m-more{
  overflow:auto;
}
.ds-right .ds-title span{

}

.ds-contain ul{
    margin: 0 20px;
    padding: 0;  
}
.ds-contain li{
    display: block;
    width: 100%;
    float: left;
    line-height: 50px;
    border-bottom: 1px dashed #edeff2;
    list-style: none;
}
.ds-right .ds-contain li:before {
  content:"➤";
  display:inline-block;
  width:30px;
   float:left;
  color: #003c8a;
}   
.ds-right .ds-contain a:link, .ds-titleA .ds-contain li a:link{
  color: #585858;
}
.ds-right .ds-contain .m-more{
 width:450px;
 text-align:right;
 z-index:999;
 position:relative;
}
.ds-right .ds-contain .m-more:link{
    color: #2196F3;
}
.ds-right .ds-contain a{
    display: block;
    float:left;
    width:360px;
    overflow: hidden;
    padding-left: 10px;
    color: #444;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
    padding-right: 10px;
}
}
.ds-right .ds-contain a:hover, .ds-titleA .ds-contain li a:hover{
  color: #003c8a;
}

.ds-all{
    margin-top: 30px;
}

.ds-all .ds-title{
    width:100%;
    height: 50px;
    display: block;
    background: url(/images/article/2020/202006/155052_884896_acol2.png) no-repeat center bottom #FF5722;
}
.ds-all .ds-title h4{
    position: relative;
    font-size:20px;
    letter-spacing:0.5em;
    color:#4f5855;
    top: -15px;
    left: -60px;
    width:59%;
    height:40px;
    display:block;
    width:95%;
    text-align:center;
    float: left;
}
.ds-all .ds-title span{
    background: #fff;
    position:relative;
    top:10px;
    float: right;
}


.ds-all .ds-contain li:before {
  content: "➤";
  color: #0244a2;
}



.ds-all .ds-titleA{
    width:100%;
    height: 50px;
    display: block;
    background: url(../images/220749_540624_acol4.png) no-repeat center bottom #FF5722;
}
.ds-all .ds-titleA h4{
    position: relative;
    font-size: 20px;
    letter-spacing: 0.5em;
    color: #7b0200;
        top: 5px;
    left: 20px;
    width: 59%;
    height: 40px;
    display: block;
    width: 95%;
    text-align: center;
    float: left;
}
.ds-all .ds-titleA span{
    background: #fff0;
    position:relative;
    float: right;
}
.dszt{
  position:relative;
  left:-20px;
  top:

}

.dszt .ds-title{
  height:333px;
}
.dszt .ds-title h4{
  margin-top:-10px;
  text-align:left;
  height:50px;
  position:relative;
  display: block;
  background: url(../images/155052_147399_acol1.png) no-repeat 7% top #7b0200;
  }
.dszt .ds-title h4 span{
  background:#fff;
    color:#7b0200;
  padding:0 10px;
  font-size:14px;
  position:relative;
  display:inline-block;
  width:100px;
  top:20px;
  float:right;
}
.dszt .ds-title h4 a{
  background: #fff0;
  top:14px;
  position:relative;
  color:#7b0200;
  letter-spacing: 0.6em;
  font-size:20px;
  margin:0;
  width: 100%;
  height: 50px;
 
}


.dszt .carousel-caption {
  position: absolute;
  right: 0px;
  top:260px;
  bottom: 10px;
  background: rgba(255, 2550, 255, 0.75);
}

.dszt .carousel-caption h5 a{
  position:relative;
  top:-17px;
  display:block;
}

.carousel-inner > .item > img, .carousel-inner > .item > a .pic_style{
  width:450px;
  height:300px;
  overflow:hidden;

}
.dszt .ds-title h4 .gengduo a{
  font-size:14px;
  letter-spacing:0;
  position:relative;
  top:-6px;
  left:20px;
}

.dszt .ds-title h4 span{
  background:#fff;
    color:#7b0200;
  padding:0 10px;
  font-size:14px;
  position:relative;
  display:inline-block;
  width:100px;
  top:20px;
  float:right;
}
